# Class: AdminPostCollectionsCollectionReq

[internal](../modules/internal-3.md).AdminPostCollectionsCollectionReq

## Properties

### handle

• `Optional` **handle**: `string`

#### Defined in

medusa/dist/api/routes/admin/collections/update-collection.d.ts:79

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/collections/update-collection.d.ts:80

___

### title

• `Optional` **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/collections/update-collection.d.ts:78
